﻿.title-ingresso{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 45px;
    color: #272B30;

}

.title-card{
    font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-size: 18.2759px;
line-height: 23px;
/* identical to box height, or 125% */


/* Neutral / Neutral 9 */

color: #272B30;


/* Inside auto layout */

flex: none;
order: 0;
flex-grow: 0;
}

.sub-title-card{
    /* Desktop/Body/X-Small/XS */

font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 18px;
margin: 13px;

/* or 150% */


/* Preto_Nassau */

color: #494949;


/* Inside auto layout */

flex: none;
order: 1;
flex-grow: 0;
}

.card{
display: flex;
flex-direction: column;
align-items: center;
gap: 22.84px;
margin: 10px;

width: 210px;;
height: 263.95px;

/* Neutral / Neutral 0 */

background: #FFFFFF;
/* Azul2_Nassau */

border-radius: 3.08225px;

/* Inside auto layout */

flex: none;
order: 0;
flex-grow: 0;
}

.topo-card{
    display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 0.913793px;
gap: 9.14px;


height: 96.86px;

/* Neutral / Neutral 4 */

background: #DEE2E6;

/* Inside auto layout */

flex: none;
order: 0;
align-self: stretch;
flex-grow: 0;
}


.row {
    flex-direction: row;
}

.btn-head2{
display: flex;
width: 130px;
height: 42px;
color: white;
/* Azul2_Nassau */
align-items: center;
justify-content: center;

background: #0056B0;
border-radius: 21px 0px 0px 21px;

}

.btn-head3{
width: 162px;
height: 42px;
background: #0056B0;
border-radius: 0px 21px 21px 0px;
display: flex;
align-items: center;


color: white;
}

.aluno-text{
font-family: 'Roboto';
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 140%;
/* or 22px */


/* Grayszul_Nassau */

color: #F8F8F8;

}

.btn-align-cursos {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 5rem;
    position: relative;
}

.btn-curso {
    text-align: center;
    border-radius: 1.1rem;
    background: transparent;
    border: none;
    font-family: var(--font-roboto);
    font-size: 1.6rem;
    color: var(--color-blank);
    border: 0.1rem solid blue;
    cursor: pointer;
    padding: 1.8rem 4.2rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
}
.btn-align-cursos:hover {
    color: #0056b3;
    text-decoration: underline;
}
.btn-curso:hover{
    color: #0056b3;
    text-decoration: underline;
}
.curso-pesquise{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #0056B0;

}

@media only screen and (max-width: 480px) {
    
.text-pesquise{
font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-size: 28px;
line-height: 35px;
text-align: center;
/* or 125% */


/* Neutral / Neutral 0 */

color: #FFFFFF;

    }
    .seach-curso{
        display: none;
    }

    .text-pesquise{
        margin: 10px;
        padding: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center !important;
       
    }
    .input-curso{
        margin: 10px;
        padding: 37px;
        display: flex;
        align-items: center;
        justify-content: center;
        
    }

    .img-seach{
        display: flex;
        align-items: center;
        justify-content: center;
        
    }
    .search-form{
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .col-md-5{
        display: block;
    }
    .Pesquise{
        margin-top: 10rem;
        padding: 0px;
    }
}

.text-pesquise{
    font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-size: 28px;
line-height: 35px;
text-align: justify;
/* or 125% */


/* Neutral / Neutral 0 */

color: #FFFFFF;

}


.search-form{
    display: flex;
}
.title-vestibular{
    font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-size: 28px;
line-height: 35px;
/* identical to box height, or 125% */


/* Neutral / Neutral 9 */

color: #272B30;
}
.text-vestibular{
    font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 21px;
/* or 150% */


/* Neutral / Neutral 9 */

color: #272B30;
}

@media (max-width: 620px){
.search-form {
    width: 100%;
}

.lupa-mobile{
padding-left: 1rem;
position: absolute;
top: 10px;
margin-top: -0.5rem;

}
}

.nav-link {
    
 padding: 0px !important;

